using UnityEngine;
using System.Collections;

public class SecretaryDialog02 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Secretary, 
                "What do you mean? You mean our finances?"
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return typeof(SecretaryChoice02);
    }
}
